/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ide;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class Rax2IdeModule extends AbstractRax2IdeModule {
}
